import request from '@/utils/request'

/* 获取导航信息 */
export function getNav(params) {
  return request({
    method: 'get',
    url: '/navigation/look_navigation',
    params
  })
}
/* 添加导航 */
export function addNav(data) {
  return request({
    method: 'post',
    url: '/navigation/add_navigation',
    data
  })
}
/* 修改导航信息 */
export function amendNav(data) {
  return request({
    method: 'post',
    url: '/navigation/edit_navigation',
    data
  })
}
/* 上传图片 */
export function upLoadImg(data) {
  return request({
    method: 'post',
    url: '/navigation/upload_img',
    data
  })
}
/* 获取分类 */
export function getGroup(params) {
  return request({
    method: 'get',
    url: '/navigation/get_group',
    params
  })
}
